html {
    overflow-x: hidden;
    overflow-y: scroll;
	background-color: black;
	}
	
body {
    font-size: 100%;
    margin: 0;
	}
	
html, button, input, select, textarea, h1, h2, h3 {
    color: #888;
    font-family: Arial,Helvetica,Verdana,sans-serif;
    font-size: 0.9em;
    line-height: 1.4em;
	-webkit-text-size-adjust: 100%;
	}

html, body {
    height: 100%;
    min-height: 100%;
	}
	
.rotate {
/* Safari */
-webkit-transform: rotate(-90deg);

/* Firefox */
-moz-transform: rotate(-90deg);

/* IE */
-ms-transform: rotate(-90deg);

/* Opera */
-o-transform: rotate(-90deg);

/* Internet Explorer */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

.splash {
	/*background-image: url(../image/bg-splash2.jpg);*/
	background-color: black;
	background-repeat: no-repeat;
	background-position: center;
	width: 100%;
	}
	
.splash-logo {
	margin-left: auto;
	margin-right: auto;
	display: table;
	padding-top: 20px;
	text-align: center;
	/*margin-bottom: 20px;*/
	}
	
.splash-payoff {
	margin-left: auto;
	margin-right: auto;
	display: table;
	margin-bottom: 20px;
	}
	
.splash-confirm {
	margin-left: auto;
	margin-right: auto;
	display: table;
	}
	
.splash-confirm h1 {
	text-align: center;
	color: white;
	}
	
.splash-confirm a:active, .splash-confirm a, .splash-confirm a:link, .splash-confirm a:visited {
	color: #3b2d20;
	margin-bottom: 20px;
	cursor: pointer;
	  background: -webkit-linear-gradient(#f9e5c5, #81673d); /* For Safari 5.1 to 6.0 */
	  background: -o-linear-gradient(#f9e5c5, #81673d); /* For Opera 11.1 to 12.0 */
	  background: -moz-linear-gradient(#f9e5c5,#81673d); /* For Firefox 3.6 to 15 */
	  background: linear-gradient(#f9e5c5, #81673d); /* Standard syntax */
	background-color: #81673d;
	border-style: none;
	padding: 5px 0px 5px 0px;
	width: 280px;
	display: table;
	text-align: center;
	font-weight: bold;
    border-radius: 8px;
	}
	
.splash-confirm  a:hover {
	color: black;
	}

.splash-collection {
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	}
	
.splash-collection img {
	width: 100%;
	}
	
.hp-visual img {
	width: 100%;
	}
	
.promo {
	max-width: 1280px;
	margin: auto;
	}
	
.promo img {
	width: 100%;
	}
	
.awards {
	width: 100%;
	}
	
.award {
	width: 25%;
	float: right;
	margin: 15px 0px 15px 15px;
	}

.awards img {
	width: 100%;
	float: right;
	}

h1, .h1 {
	color: #81673d;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 1.8em;
	font-weight: bold;
	line-height: 1.2em;
	}

.collection-header {
	}
	
.collection-header h1, .collection-header-product h1 {
	border-bottom: 1px solid #81673d;
	line-height: 1.2em;
	text-transform: uppercase;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 1.5em;
	font-weight: bold;
	padding-bottom: 10px;
	color: white;
	}
	
.collection-header h1 {
	text-align: center;
	}
	
.collection-header-product {
	width: 100%;
	display: table;
	}
	
.product-name img {
	margin-top: 15px;
	}
	
.product-name {
	width: 100%;
	text-align: center;
	}
	
	
h2, .h2 {
	font-size: 1.2em;
	}
	
.media-column h2 {
	font-size: 1em;
	color: white;
	/*padding: 0px;
	margin: 0px;*/
	text-transform:uppercase;
	}
	
h3, .h3 {
	font-size: 1em;
	color: white;
	}

.content-black {
	background-color: black;
	width: 100%;
	display: table;
	}
	
.content-black2 {
	background-color: black;
	width: 100%;
	display: table;
	background-image: url(../image/bg-product.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	}
	
.content-darkgray {
	background-color: #262626;
	width: 100%;
	display: table;
	padding-bottom: 25px;
	background-image: url(../image/bg-gray-dragon.jpg);
	background-position: center;
	}
	
.content-gold {
	width: 100%;
	display: table;
	background-color: #81673d;
	background: -webkit-linear-gradient(#f9e5c5, #81673d); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#f9e5c5, #81673d); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#f9e5c5,#81673d); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#f9e5c5, #81673d); /* Standard syntax */
	border-bottom: 4px solid #81673d;
	}
	
.content-brown, .content-brown-media {
	background-color: #1e170f;
	width: 100%;
	display: table;
	padding-bottom: 25px;
	background-image: url(../image/bg-brown-dragon.jpg);
	background-position: center;
	}
	
.content-brown-media {
	padding-top: 15px;
	}
	
.content-bottom {
	background-color: black;
	width: 100%;æ
	}
	
.bottom-content-bottom {
	width: 95%;
	margin: auto;
	max-width: 1280px;
	display: table;
	border-top: 1px solid #81673d;
	}
	
.bottom-line {
	width: 95%;
	margin: auto;
	max-width: 1280px;
	display: table;
	background-color: white;
	height: 1px;
	}
	
.content {
	width: 95%;
	margin: auto;
	max-width: 1280px;
	display: table;
	}
	
.logo {
	display: table;
	width: 30%;
	margin-top: 15px;
	float: left;
	margin-bottom: 20px;
	}
	
.logo img {
	width: 100%;
	}
	
.product	{
	float: left;
	width: 25%;
	margin-bottom: 35px;
	}
	
.media-segment-column	{
	float: left;
	width: 46%;
	margin-left: 2%;
	margin-right: 2%;
	margin-bottom: 35px;
	}
	
.media-segment-column3	{
	float: left;
	margin-bottom: 35px;
	border-top: 1px solid #81673d;
	padding-top: 15px;
	width: 100%;
	}
	
.media-column {
	float: left;
	width: 50%;
	}
	
.product-big	{
	float: left;
	width: 50%;
	margin-bottom: 35px;
	}
	
.column-left img, .column-right img, .product img, .column-left-product img, .column-right-product img, .product-big img, .column-left-media img, .column-right-media img {
	width: 100%;
	}
	
.media-segment-column img {
	width: 100%;
	padding-bottom: 5px;
	}
	
.name, .media-name {
	color: #81673d;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-align: center;
	font-size: 1.4em;
	font-weight: bold;
	text-transform: uppercase;
	}
	
.name {
	height: 50px;
	}
	
.media-name {
	margin-bottom: 15px;
	width: 100%;
	display: table;
	}

	
.subname {
	color: #81673d;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-align: center;
	font-size: 0.7em;
	font-weight: bold;
	text-transform: uppercase;
	}

	
.liters {
	color: #81673d;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-align: center;
	font-size: 0.9em;
	font-weight: bold;
	margin-top: 10px;
	}
	
.line {
	width: 90%;
	margin: auto;
	}
	
.line img {
	width: 100%;
	}
	
.name-line {
	width: 100%;
	margin: auto;
	}
	
.name-line img {
	width: 100%;
	}
	
.selector {
	margin-top: 25px;
	}
	
.top-right {
	float: left;
	width: 70%;
	display: table;
	margin-bottom: 15px;
	}
	
.border-glow {
	height: 1px;
	width: 100%;
	float: left;
	display: table;
	background: -webkit-linear-gradient(left #000, #dcc496); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(right, #000, #dcc496); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(right, #000, #dcc496); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to right, #000, #dcc496); /* Standard syntax */
	}
	
	
.selector-box {
	float: right;
	}
	
.country-selector {
	float: left;
	margin-top: 15px;
	}
	
.language-selector {
	float: left;
	margin-left: 20px;
	margin-top: 15px;
	}
	
.header a, .header a:link, .header a:active, .header a:visited {
	text-decoration: none;
	color: #81673d;
    font-family: "Palatino Linotype","Book Antiqua",Palatino,serif;
 	}
	
.header a, .header a:link {
	text-decoration: none;
	color: #81673d;
    font-family: "Palatino Linotype","Book Antiqua",Palatino,serif;
 	}

.header a:hover {
	color: #f9e5c5;
	}
	
	
.hp-shoppingcart {
	}
	
.hp-shoppingcart-overview  {
	margin-top: 15px;
	}
	
.hp-shoppingcart-overview .header {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	float: left;
	color: #dcc496;
	font-size: 1.3em;
	}
	
.hp-shoppingcart-overview .overview {
    font-family: Arial,Helvetica,Verdana,sans-serif;
	color: white;
	float: left;
	font-size: 1.3em;
	margin-left: 10px;
	}
	
.hp-visual img {
	width: 100%;
 }

 
 .column-one {
	float: left;
	width: 44%;
	margin-right: 3%;
	}
	
.column-two {
	float: left;
	width: 21%;
	margin-right: 3%;
	}
	
.column-three {
	float: left;
	width: 29%;
	}
 
.hp-news {
	border-bottom: solid 1px #888;
	} 
	
p a {
	color: #888;
	text-decoration: none;
	}
	
p a:hover {
	color: #a0a0a1;
	text-decoration: none;
	}
	
.publication-date {
	font-size: 0.8em;
	}
	
p img {
	width: 100%;
	}

select {
	color: #333;
	}

.column-left, .column-left-product, .column-left-media {
	float: left;
	width: 48%;
	margin-right: 2%;
	display: table;
	}

.column-right, .column-right-product, .column-right-media {
	float: left;
	width: 48%;
	margin-left: 2%;
	display: table;
	}
	
.column-left-media, .column-right-media {
	margin-bottom: 25px;
	}
	
.column-image {
	float: left;
	width: 48%;
	margin-right: 2%;
	display: table;
	}
	
.column-image img {
	width: 100%;
	}
	
.column-text {
	float: left;
	width: 48%;
	margin-left: 2%;
	display: table;
	}
	
.add {
	border-top: 1px solid #888;
	padding-top: 15px;
	}


	
.add a, .add a:active .add a:visited {
    font-weight: bold;
	line-height: 1;
	text-decoration: none;
	text-align: center;
	display: table;
	padding: 12px 10px;
	/*-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 0px 3px rgba(0, 0, 0);
	-moz-box-shadow: 0 0px 3px rgba(0, 0, 0);
	 box-shadow: 0 0px 3px #000;*/
    background-color: #81673d;
    font-weight: bold;
    text-decoration: none;
	color: #3b2d20;
	}


.add a:hover {
    color: #e1e1d7;
    font-weight: bold;
    text-decoration: none;
	}
	
.add #selected {
    color: #ffffff;
    font-weight: bold;
    text-decoration: none;
	}

.cart-row {
	float: left;
	width: 100%;
	margin-top: 15px;
	margin-bottom: 15px;
	color: white;
	}

.cart-calculation-row {
	float: left;
	width: 100%;
	border-top: 1px solid #888;
	padding-top: 15px;
	color: white;
	}

.cart-sub-row {
	float: left;
	width: 100%;
	padding-top: 15px;
	color: white;
	}

.cart-total-row {
	float: left;
	width: 100%;
	margin-top: 15px;
	color: white;
	font-weight: bold;
	border-top: 1px solid #888;
	padding-top: 15px;
	margin-bottom: 15px;
	}

.cart-quantity {
	float: left;
	width: 15%;
	display: table;
}

#amount {
    border: 0 none;
    float: left;
	text-align: center;
	width: 25px;
	}

.cart-article {
	float: left;
	width: 50%;
	display: table;
}

.cart-price {
	float: left;
	width: 25%;
	text-align: right;
}

.cart-remove {
	float: left;
	width: 5%;
	margin-left: 5%;
 }

.cart-remove a, .cart-remove a:active .cart-remove a:visited {
    color: #fff;
    font-weight: bold;
	line-height: 1;
	text-decoration: none;
	text-align: center;
	display: table;
	padding: 5px 8px;
	/*-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 0px 3px rgba(0, 0, 0);
	-moz-box-shadow: 0 0px 3px rgba(0, 0, 0);
	 box-shadow: 0 0px 3px #000;*/
    background-color: red;
    font-weight: bold;
    text-decoration: none;
	float: right;
	}


.cart-remove a:hover {
    color: #e1e1d7;
    font-weight: bold;
    text-decoration: none;
	}

.gallery-thumb {
	float: left;
	width: 11.5%;
	margin: 0.5%;
	}
	
.gallery-thumb img {
	width: 100%;
	}


.media-column ul {
	padding-top: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
	margin-left: 0px;
	}
	
.media-column li {
	list-style-type: none;
	}
	
.media-column a, .media-column a:link {
	color: #888;
	display: table;
	text-decoration: none;
	font-weight: bold;
	padding: 10px 10px 10px 10px;
	}

.media-column a:active, .media-column a:visited {
	text-decoration: none;
	}

.media-column a:hover {
	text-decoration: none;
	color: white;
	}
	
.partner {
	float: left;
	margin: 2%;
	width: 12.6%;
	display: table;
	}
	
.partner img {
	width: 100%;
	}
	
.media-overview-img img {
	width: 50%;
	}
	
.contact-text {
    display: table;
    float: left;
    margin-right: 2.5%;
    width: 47.5%;
}

.contact-form {
    display: table;
    float: left;
    margin-left: 2.5%;
    width: 47.5%;
}

a, a:active, a:link, a:visited {
    color: #888;
    text-decoration: none;
}


#activated {
    color: #81673d;
}


.google-maps {
	margin-bottom: 25px;
}
	
.news-column-one {
	width: 60%;
	margin-right: 5%;
	float: left;
	}
	
.news-column-one img {
	width: 100%;
	}
		
.news-column-two {
	width: 35%;
	margin-right: 0%;
	float: left;
	}
	
.superior {
	margin-top: 10px;
	}


.bottom-content-bottom ul {
	float: right;
	}
	
.bottom-content-bottom li {
	display: inline;
	}
	
.bottom-content-bottom a, .bottom-content-bottom a:link {
	color: #888;
	display: inline-block;
	text-decoration: none;
	border-right: 1px solid black;
	padding-left: 15px;
	}
	
.bottom-content-bottom li a {
	}


.bottom-content-bottom a:active, .bottom-content-bottom a:visited {
	text-decoration: none;
	color: #888;
	}

.bottom-content-bottom a:hover {
	color: #a0a0a1;
	text-decoration: none;
	}


 
@media only screen and (max-width : 1280px) {

}

	
@media only screen and (max-width : 1024px) {
	
	.logo {
		width: 30%;
		}

	.top-right {
		width: 70%;
		}
		
	.gallery-thumb {
		float: left;
		width: 19%;
		margin: 0.5%;
		}

}


@media only screen and (max-width : 800px) {
	
	.product	{
		float: left;
		width: 50%;
		}
		
	.product-big	{
		width: 100%;
		}
		
	.column-one {
		float: left;
		width: 100%;
		margin-right: 0%;
		border-bottom: 1px solid #888;
		}
		
	.column-two {
		float: left;
		width: 47%;
		margin-right: 3%;
		}
		
	.column-three {
		float: left;
		width: 47%;
		margin-left: 3%;
		}
		
	.column-left, .column-left-media {
		width: 100%;
		margin-right: 0%;
		}
	
	.column-right, .column-right-media {
		width: 100%;
		margin-left: 0%;
		}
		
	.column-image {
		float: left;
		width: 48%;
		display: table;
		}
		
	.column-image img {
		width: 100%;
		}
		
	.column-text {
		float: left;
		width: 48%;
		margin-left: 2%;
		display: table;
		}
		
	.gallery-thumb {
		float: left;
		width: 24%;
		margin: 0.5%;
		}
		
	.media-segment-column	{
		width: 100%;
		margin-left: 0%;
		margin-right: 0%;
		margin-bottom: 25px;
		}
		
		
	.media-segment-column img {
		width: 100%;
		margin: 0%;
		margin-top: 15px;
		}
	
}
	
@media only screen and (max-width : 768px) {


	.logo {
		display: table;
		width: 100%;
		margin-top: 15px;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
		margin-bottom: 0px;
		}
		
	.logo img {
		width: 40%;
		}

	.top-right {
		width: 100%;
		/*height: 102px;*/
		}
	
	.selector {
		margin-top: 20px;
		}
		
	.selector-box {
		float: none;
		margin: auto;
		width: 100%;
		text-align: center;
		}
		
	.award {
		width: 29.3%;
		float: left;
		margin: 0px 0px 0px 0px;
		margin: 2%;
		}
	
	.awards img {
		width: 100%;
		float: right;
		}
		
	.content-gold {
		border-bottom: 0px solid #81673d;
		background: #81673d;
		}

	.border-glow {
		background: -webkit-linear-gradient(left #dcc496, #dcc496); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(right, #dcc496, #dcc496); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(right, #dcc496, #dcc496); /* For Firefox 3.6 to 15 */
		background: linear-gradient(to right, #dcc496, #dcc496); /* Standard syntax */
		}

	.top h1 {
		font-size: 1.8em;
		}
		
	.top h2 {
		font-size: 1.1em;
		font-weight: bold;
		}

	.product {
		width: 50%;
		}
		
	.product-column-one {
		width: 100%;
		margin-right: 0%;
		}
			
	.product-column-two {
		width: 100%;
		margin-right: 0%;
		}
		
	.product-sep-2 {
		height: 1px;
		float: left;
		display: table;
		width: 100%;
		visibility:visible;
		}
		
	.product-sep-4 {
		height: 0px;
		float: left;
		display: none;
		width: 0%;
		visibility: hidden;
		}
		
	.banner-01, .banner-02 {
		width: 48%;
		float: left;
	}
	
	.banner-01 {
		margin-right: 2%;
	}
	
	.banner-02 {
		margin-left: 2%;
	}
	
	.dealer {
		width: 50%;
	}
	
	.news-column-one {
		width: 100%;
		margin-right: 0%;
		}

	.news-column-two {
		width: 100%;
		margin-right: 0%;
		float: left;
		}
		
	.superior {
		margin-top: 0px;
		visibility: hidden;
		display: none;
		}

}

/* Z1 360 x 598 */

@media only screen and (max-width : 600px) {

	.pay-off {
		float: left;
		margin-top: 0px;
		width: 100%;
		border-top: solid 1px white;
		visibility: hidden;
		display: none;
		}
		
	.white-line {
		visibility: hidden;
		display: none;
		height: 0px;
		}
		
	.top h1 {
		font-size: 0em;
		visibility: hidden;
		display: none;
		}
		
	.top h2 {
		font-size: 1em;
		font-weight: bold;
		margin: 0px;
		text-align: center;
		padding-top: 3px;
		}
		
	.text {
		width: 48%;
		float: left;
		margin-right: 2%;
		}
		
	/*.image {
		width: 48%;
		float: left;
		margin-left: 2%;
		}*/		
		

	.product-navigation li {
		display: table;
		margin-right: 0px;
		border-bottom: solid 1px #404042;
		width: 100%;
		}	
		
	.product-navigation li a {
		font-weight: bold;
		background-position: nonw;
		background-image: none;
		background-repeat: none;
		padding: inherit;
		display: block;
		}	
		
	.product-navigation ul {
		padding: 0;
		/*line-height: 3em;
		padding-top: 0px;
		padding-bottom: 0px;*/
		line-height: 2.5em;
		line-height: auto;*/
		padding-top: 10px;
		padding-bottom: 10px;
		}
		
	.column-one {
		float: left;
		width: 100%;
		margin-right: 0%;
		}
		
	.column-two {
		float: left;
		width: 100%;
		margin-right: 0%;
		border-bottom: 1px solid #888;
		}
		
	.column-three {
		float: left;
		width: 100%;
		margin-left: 0%;
		}
		
	.hp-promo-01 {
		float:left;
		width: 48%;
		border-bottom: none;
		margin-right: 2%;
		}
		
	.hp-promo-02 {
		float:left;
		width: 48%;
		border-bottom: none;
		margin-left: 2%;
		}
		
	.product-bullets li {
		font-size: 1.5em;
		line-height: 1.2em;
		}
		
	.product-header h1 {
		font-size: 2em;
		}
		
	.product-bullets {
		margin-top: 0px;
		}
		
	.column-left-product {
		width: 100%;
		margin-right: 0%;
		}
	
	.column-right-product {
		width: 100%;
		margin-left: 0%;
		}
	
	.partner {
		float: left;
		margin: 2%;
		width: 29.3%;
		display: table;
		}
		
	.product-name img {
		width: 100%;
		}
		
	.contact-text {
		margin-right: 0%;
		width: 100%;
	}
	
	.contact-form {
		margin-left: 0%;
		width: 100%;
	}
		
}



@media only screen and (max-width : 480px) {

	.logo img {
		width: 60%;
		}
		
	.column-image {
		width: 100%;
		margin-right: 0%;
		}
		
	.column-text {
		width: 100%;
		margin-left: 0%;
		margin-top: 15px;
		}
		
	.column-two {
		float: left;
		width: 100%;
		margin-right: 0%;
		border-bottom: none;
		}
			
		
	.text {
		width: 100%;
		float: left;
		margin-right: 0%;
		}
		
	.image {
		width: 100%;
		float: left;
		margin-left: 0%;
		}	
		
		

	.hp-promo-01 {
		float:left;
		width: 100%;
		border-bottom: none;
		margin-right: 0%;
		}
		
	.hp-promo-02 {
		float:left;
		width: 100%;
		border-bottom: none;
		margin-left: 0%;
		}
		
	.product-visual {
		float: none;
		width: 100%;
		margin: auto;
		}
		
	.product-bullets {
		width: 100%;
		}
		
	.banner-01, .banner-02 {
		width: 100%;
		float: left;
	}
	
	.banner-01 {
		margin-right: 0%;
	}
	
	.banner-02 {
		margin-left: 0%;
	}
	
	.page-item-01, .page-item-02, .page-item-03, .page-item-04  {
		width: 100%;
		}
		
	.page-item-01, .page-item-03  {
		margin-right: 0%;
		}
		
	.page-item-02, .page-item-04  {
		margin-right: 0%;
		margin-left: 0%;
		}
		
	.page-item-name {
		width: 100%;
		}
		
	.awards {
		display: none;
		visibility: hidden;
		height: 0px;
	}
	
	.media-column {
		width: 100%;
		}
		
}

@media only screen and (max-width : 320px) {
	
	.logo img {
		width: 70%;
		}
		
	.product	{
		float: left;
		width: 100%;
		}
		
	.gallery-thumb {
		float: left;
		width: 48%;
		margin: 1%;
		}
		
	.splash-logo img {
		width: 90%;
		}

}